Page MenuHomePhabricator

Collapsible nav broken with new h3 headings in I9a2ebd50
Closed, ResolvedPublic

Description

Collapsible nav lost formatting with css and html markup changes in I9a2ebd50


Version: unspecified
Severity: normal

Details

Reference
bz42354

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:52 AM
bzimport added a project: Vector.
bzimport set Reference to bz42354.
bzimport added a subscriber: Unknown Object (MLST).
aude created this task.Nov 22 2012, 11:02 AM

(In reply to comment #1)

https://gerrit.wikimedia.org/r/#/c/34702/

Status merged => Closing as FIXED.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 28 2016, 6:10 PM